Bug 92820 - [NEW PORT] textproc/gladtex: A program to replace LaTeX formulas in HTML files with images
Summary: [NEW PORT] textproc/gladtex: A program to replace LaTeX formulas in HTML file...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-04 21:00 UTC by Nicola Vitale
Modified: 2006-05-05 07:34 UTC (History)
0 users

See Also:


Attachments
gladtex-0.3.shar (4.69 KB, text/plain)
2006-02-04 21:00 UTC, Nicola Vitale
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicola Vitale 2006-02-04 21:00:23 UTC
Gladtex reads a 'htex' file (html with LaTeX maths embedded in <EQ></EQ>)
and produces html with equations substituted by images.

Author:	Martin G. Gulbrandsen <martingu@math.uio.no>
WWW:	http://www.math.uio.no/~martingu/gladtex/

Generated with FreeBSD Port Tools 0.63
Comment 1 Aaron Dalton freebsd_committer 2006-02-20 18:18:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Take.
Comment 2 Aaron Dalton freebsd_committer 2006-05-05 07:34:28 UTC
State Changed
From-To: open->closed

New port added. Thanks!